function count_tbls(type,vars, col1, col2, col3, col4, col5, col6, col7, col8, col9, col10, col11, col12, col13, col14, col15, brkat, color, decimal, ltperc, srtvl, value, label, filter, chart, options, missing, select)
	tottab = 0;

	if def(vars)
		vars=ucase(vars);
		vars = resolveSet(vars);
		vars = max(size(vars));
	else
		error("Argument 'vars' is not specified")
	end
	colt = 0;
	for cj=1:15
		if def(col#cj)
			if size(col#cj,1)==0
				col#cj="";
			else
				if colt<cj-1;error("Argument 'col"+num2str("%d",cj-1)+"' is not specified");end
				col#cj=resolveSet(ucase(col#cj));
				colt = colt+1;
				tottab = tottab + vars*max(size(col#cj));
			end
		else
			col#cj = "";
		end
	end
	
	printf("Broj tabela: %d\n", tottab);
end